
#slider_section .swiper-button-next{padding-right:200px;opacity: 0.7;}
#slider_section .swiper-button-prev{padding-left:200px;opacity: 0.7;}
#slider_section{height:551px;}
#slider_section .swiper-slide {height:551px;background-position: center center;}
#slider_section .swiper-slide h5{font-size:36px;font-weight:bold;color: #666;}
.eng #slider_section .swiper-slide h5{font-size:26px;font-weight:bold;font-family: "Times New Roman",Times,serif;}
#slider_section .swiper-slide .red_text{color:red;}

.swiper-container{padding-top:0px;}


#pam_special7{height:auto;    background-color: #222222;
    color: #ffffff;
    
    padding-bottom: 60px;}
	
#pam_special7 .row{margin-bottom:30px;}	
#pam_special7 h3{text-align:center;font-size:32px;margin-bottom:40px;}
#pam_special7 .container{max-width:825px}

#pam_special7 h5{font-size:16px;}
#pam_special7 .inner_content{margin-bottom: 3rem;text-align: center;}
#pam_special7 .feature_content .row.second {max-width: 650px;margin: 0 auto;}
 
 
 #wsr_special15 {height:auto;background-color:#eee;}
#wsr_special15 .section_content{padding-top: 75px;}
.eng #wsr_special15 .section_content{padding-top: 90px;}
#wsr_special15 .section_content h4{line-height: 3.3rem;}
#wsr_special15 .col img{position: relative; right: -5%;}
 
 
/* POP UP CSS Start */
.popup-with-zoom-anim:focus{outline:0}
.popup-with-zoom-anim{color:inherit}
.zoom-anim-dialog {background: white;text-align: left;width: 850px;height:700px;margin: 40px auto;position: relative;}
.zoom-anim-dialog .popup_img{width: auto;
padding-top: 0;
height: auto;
margin-bottom: 70px;}
.zoom-anim-dialog .popup_img img{width: 100%}
.zoom-anim-dialog .popup_content{float: none!important;  padding: 80px 20px;height:100%;position: relative;letter-spacing: 2px;text-align: center}
.eng .zoom-anim-dialog .popup_content{letter-spacing: 0px;}
.zoom-anim-dialog .popup_icon{text-align: center}
.zoom-anim-dialog .popup_icon img{width:65px}
.zoom-anim-dialog .pop_title{position: absolute;
bottom: 35px;font-size:26px;
width: 100%;
left: 0;
right: 0;
text-align: center;}
.zoom-anim-dialog .popup_content p{font-size: 15px;color:#616161;letter-spacing: 4px}
.eng .zoom-anim-dialog .popup_content p{letter-spacing: 0px}
.zoom-anim-dialog .mfp-close {color: #fff;background-color: #44a4ff;opacity:1;-webkit-transition: all 0.2s;transition:all 0.2s;}
.zoom-anim-dialog .mfp-close:active {top: 0px;}
.zoom-anim-dialog .mfp-close:hover {background-color: #00509c;}
.zoom-anim-dialog .popup_nav{position: absolute;bottom: 10px; width: 100%;left: 0;right: 0;text-align: center;}
.zoom-anim-dialog .btn-floating{margin: 0px 10px;width: 28px;height: 28px;line-height: 28px;}
.zoom-anim-dialog .btn-floating i{font-size: 0.8rem;line-height: 28px;}
.zoom-anim-dialog .img_num{position: absolute;right: 10px;bottom: 10px;}
.my-mfp-zoom-in .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {	opacity: 1;-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {-webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); opacity: 0;}
.my-mfp-zoom-in.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-zoom-in.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-zoom-in.mfp-removing.mfp-bg {opacity: 0;}
.my-mfp-slide-bottom .zoom-anim-dialog {opacity: 0;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;transition: all 0.2s ease-out;-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {opacity: 1;-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); -o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); transform: translateY(0) perspective( 600px ) rotateX( 0 ); }
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {opacity: 0;-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); -o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); }
.my-mfp-slide-bottom.mfp-bg {opacity: 0;-webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out;}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {opacity: 0.8;}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {opacity: 0;}
/* POP UP CSS End */





#svc_special6{height:auto!important;     padding-bottom: 45px;
padding-top: 15px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000222+0,3b3b42+47,000222+100 */

color:#000;}
#svc_special6 p{color:#000;font-size:16px;}
#svc_special6 .sub_header{margin-bottom:20px;}
#svc_special6 .feature_content {text-align: center;}
#svc_special6 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 35px;
    padding-left: 20px;}
#svc_special6 .pad_left{padding-left:50px;}
#svc_special6 .pad_right{padding-right:50px;}
#svc_special6 img{    width: 60%;
    margin: 0 auto;display: block;margin-bottom:30px;}
.eng #svc_special6 .col h5{font-size: 15pt;}
#svc_special6 .swiper-container { padding-bottom: 25px;}

.eng #svc_special6 h4{font-size:26px;}	

#svc_special6 .desc h5{font-weight:bold;}
#svc_special6 .desc p{color:#999;margin-top:10px;}


.bg_video1{height:800px!important;} 
.bg_video1 p{color:#000;} 
.bg_video1 p{color:#000;} 

	#background_video_layer {
position: relative;
z-index: 0;
width: 200%;
height: 115%;
top: -110%;
left: -50%;}
	
	
#bg_video_layer.bg_video_container{height:680px;} 	
#bg_video_layer.bg_video_container h4{margin-bottom:0px;} 	
#bg_video_layer.bg_video_container .feature_content{    padding-top: 25px;} 	



#bg_video_layer{z-index:-1;height:750px;}
#bg_video_layer .feature_content{margin-bottom: 0;
    padding-top: 55px;
}
#bg_video_layer .col {margin-bottom: 15px;text-align: center;  }
#bg_video_layer .col .col{width: 47%;margin: 10px;     box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
.bg #bg_video_layer .col .col{box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
#bg_video_layer .row .col header{font-size:18px;font-weight:bold;}
#bg_video_layer .row .col p{line-height: 0;}
#bg_video_layer .row .col img {padding:20px;}
.eng #bg_video_layer .row .col header {
    font-size: 15px;
}

#bg_video_layer .feature_content{
	letter-spacing:0px;
	padding-left: 40px;
	padding-right: 40px;
}

#bg_video_layer .maria_bg{
	
	position:absolute;
	right: -15%;
	bottom:0%;
	z-index: 10;
	
}

.bg_video_layer .container{
	z-index:1;
}

.eng #bg_video_layer h4{font-size: 28px;line-height: 32px;}








#slider_section .feature_content{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
left: 36%;
top: 12%;
max-width: 530px;
}


.eng #slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 50%;
	z-index: 1;
	left: 57%;
	top: 37%;
	max-width: 500px;
}



#slider_section .slider_text{
	position: absolute;
	text-shadow: 0 0 14px rgba(255,255,255,255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 60%;
	top: 37%;
	max-width: 300px;
}

#slider_section  .swiper-pagination{top:490px;}


#slider_section .slider_text p{color:#333;}

.white_text {color: #fff;}
.eng .special_text {color: #c81c26;
    font-size: 26pt;
    letter-spacing: 0;}

.eng .eng_title1{
	
	font-size:24px;
}	
	


	

#wh_storage2_6{
	background-color:#222222;
	color:#ffffff;
	padding-top:50px;
	padding-bottom:50px;
}
#wh_storage2_6 h3{text-align:center;font-size:26px;margin-bottom:50px;}
#wh_storage2_6 h4{font-size: 16px;margin-bottom: 0px;margin-top: 15px;}
#wh_storage2_6 .container img{width: 120px;}
#wh_storage2_6 .col{text-align:center;margin-bottom:25px;}
#wh_storage2_6 p{font-size: 16px;margin-top: 6px;color:#9b9b9b;}	

	
	
	
.special_text {color: #c81c26;
    font-size: 36pt;
    letter-spacing: 0;}
.close_letter_spacing{letter-spacing:-1px;}
.no_padding{padding:0px !important;}

.text_block_align_right{text-align: justify;text-align-last: right;}
.text_block_align_left{text-align: justify;}
.text_block_align_left1{text-align: justify;}
.text_block_align_center{text-align:center;text-align-last: center;}


.eng .text_block_align_left{text-align: left;}
.eng .text_block_align_left1{text-align: left;}

#banner_section{
	background-image:url('../../images/products/product_list/sf/622/bg_banner.jpg');
	/*
	background: #e0f2f6; 
	background: -moz-linear-gradient(top,  #e0f2f6 0%, #f8fcfd 26%, #ffffff 32%, #e5f4f9 38%, #c8e6f0 69%, #c4e2ed 100%); 
	background: -webkit-linear-gradient(top,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	background: linear-gradient(to bottom,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f2f6', endColorstr='#c4e2ed',GradientType=0 ); 
	*/
}


.feature_list .container {max-width: 1080px;}
.feature_list .list_item{margin: 25px 0;}
.feature_list .feature_content {max-width: none;padding-bottom:20px}
.feature_list .feature_content > .row{margin-top: 50px; margin-bottom: 50px;}
.feature_list h5 {font-size: 1.5rem;color:#333}
.eng  .feature_list h5 {font-size: 18px; color: #333;}

#phd_special5{padding-top: 50px;height: auto;padding-bottom: 0px;}
#phd_special5 h4{color:#fff;}
#phd_special5 p{color:#999;margin-bottom:0px;}
#phd_special5 .col{text-align:center;}
#phd_special5 .feature_content {padding-top:0; padding-bottom:0}
#phd_special5 .feature_img {text-align:center;}
#phd_special5 h3{font-size:32px;font-weight:bold;}

#phd_special5 img{width:150px;}
#phd_special5 p{padding-left: 30px;padding-right: 30px;} 
#phd_special5 .row{padding: 0 180px;}
#phd_special6{color:#fff;}
#phd_special6 h4{padding-left:15px;}
#phd_special6 p{color: #fff;margin-bottom: 30px;padding-left: 15px;padding-right: 50px; }

#phd_special6 .row{padding-top:80px;}

#wsr_special9{height:auto!important; padding-bottom: 50px;}
#wsr_special9 .feature_content {text-align: center;}
#wsr_special9 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 35px;
    padding-left: 20px;}
#wsr_special9 .pad_left{padding-left:50px;}
#wsr_special9 .pad_right{padding-right:50px;}
#wsr_special9 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
.eng #wsr_special9 .col h5{font-size: 15pt;}
#wsr_special9 .swiper-container { padding-bottom: 25px;}

#related_products_section {background-color: #eee;}
#wsr_special1 {background-color: #f5f5f5; height:825px}
#wsr_special1 .special_banner{background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_italy_bar.png');background-repeat:no-repeat;background-size: 100%;}
#wsr_special1 hr{opacity:0.5}
#wsr_special1 .desc{max-width: 470px; margin: 0 auto;letter-spacing: 1px;padding-top: 25px;}
.eng #wsr_special1 .desc{letter-spacing: 0;}
#wsr_special1 .row{margin-top: 50px;margin-bottom: 25px;}
#wsr_special1 .details .col{padding-bottom: 25px;height: 380px;}
#wsr_special1 .col h5{ letter-spacing: 1px;font-weight: 700;}
.eng #wsr_special1 .col h5{ letter-spacing: 0;font-size:13pt;}
#wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 41px;font-size: 18pt;padding-left: 20px;padding-top: 8%;}
.eng #wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 50px;font-size: 16pt;padding-left: 20px;padding-top: 8%;}

#wsr_special1 .details .col p{ letter-spacing: 1px; max-width: 200px; margin: 0 auto;font-size: 10pt;color:#666;}
.eng #wsr_special1 .details .col p{ letter-spacing: 0; font-size: 10pt;color:#666;}
#wsr_special1  .maria_img{width: 100%!important; max-width: 488px!important; position: absolute; top: 50px;}
#wsr_special1  .section_content { height: 250px;position: relative;left: 100px;top: -120px;}

#wsr_special2 .row{color:#616161; margin: 0 auto;}
#wsr_special2 .row h5 {font-weight: 700;}
#wsr_special2 .col{height: 190px;}

#wsr_special2 {height:620px;}
#wsr_special2 .col h5{letter-spacing: 1px; padding-top: 5px;font-size:1.5em;}
.eng #wsr_special2 .col h5{letter-spacing: 0; font-size: 13pt; padding-left: 10px;}
#wsr_special2 .col p{letter-spacing: 1px;color:#ddd;  padding-top: 15px; clear: both;}
.eng #wsr_special2 .col p{letter-spacing: 0; font-size: 11pt;padding-top:5px;}

#wsr_special2 .feature_content{margin-bottom:60px;}
#wsr_special2 .fan_image img{width:100%;}
#wsr_special2 .fan_size {margin-bottom:10px;}
#wsr_special2 .fan_model{    font-size: 24px;
    font-weight: bold;
}}

#wsr_special3 {height: auto!important;}
#wsr_special3 .feature_content{margin-bottom: 50px}
#wsr_special3 .col {text-align:center}
#wsr_special3 h5{font-weight: 700;}
#wsr_special3 .col img{ width: 70%;max-width: 175px;}
#wsr_special3 .pad_left{padding-left:150px;}
#wsr_special3 .pad_right{padding-right:150px;}
#wsr_special3 .large{font-weight: 700;color: #fdbe01;text-align: center;font-size: 88px;font-style: italic;margin-top: 50px;padding-left: 0px;}
.eng #wsr_special3 h5{font-size:1.1rem}
#wsr_special4 h4{color:#fff;}
#wsr_special4 .inner_content{color:#fff;}
#wsr_special4  .col img{position: relative;right: 20%;}
#wsr_special4 .feature_content{padding-top: 130px;}

 
 
#wsr_special5 {height:auto;}


#wsr_special5 {height:auto!important;}
#wsr_special5 .section_content{padding-top: 75px;}
#wsr_special5 .section_content h4{line-height: 3.3rem;}
#wsr_special5 .col img{position: relative; left: -40%;}
#wsr_special6{height: 600px;}
#wsr_special6 img{padding-top: 25px;}

#wsr_special7 {height: auto;margin-bottom:0px;background-position: center;}
				
#wsr_special7 .swiper-container	{height: 150px;padding-top:25px;}
#wsr_special7 .feature_content {text-align: center;}
#wsr_special7 .top_feature_content{margin: 0 auto;}
#wsr_special7 .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{color:#666;letter-spacing: 1px;}
.eng #wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{letter-spacing: 0;}
#wsr_special7 .left_content_info p{padding-bottom:15px;}
#wsr_special7 .left_content_info .icon{padding:10px;float:left; padding-right: 15px;width: 150px;}
#wsr_special7 .left_content_info h5{    padding-top: 30px;
    padding-left: 15px;
    letter-spacing: 1px;
    font-size: 26px;}
.eng #wsr_special7 .left_content_info h5{letter-spacing: 0; font-size: 11pt;}

#wsr_special7 .left_content_info  .content_info{text-align: left; padding-left: 60px;width: 100%;height: 150px;}
#wsr_special7 .row{    padding-top: 40px;
    padding-bottom: 40px;} 

#wsr_special7 .content_info {padding-bottom:50px;}
.eng #wsr_special7 .left_content_info h5 {     font-size: 20px;    padding-top: 25px;}
.eng #wsr_special7 .left_content_info p {font-size: 14px;}
#wsr_special7 .col .desc_img {bottom: 0;display: block; position: absolute;}
#wsr_special7 .col .desc_img img{width: 100%;bottom: 0;}

#wsr_special8{height: auto;background:#eee;}
#wsr_special8 .feature_content span{ display: inline-block; padding: 5px;} 


#wsr_special10 {height:550px;}
#wsr_special10 .row {padding-top:50px;padding-bottom:50px;}
  #wsr_special10 .feature_content span{ 
         display: inline-block;
    padding: 5px;
   } 
#wsr_special12 {background: #eee;height:auto;}
	
#wsr_special12 .feature_content{padding-bottom: 25px;}







#phd_special1{position: relative}
#phd_special1 .arrow{width:100%;}
#phd_special1.feature {height: auto;}
#phd_special1 .bg{height: 100%;position: absolute;left:0; top:0;width:100%}
#phd_special1 .bg .bg_left,#phd_special1 .bg .bg_right{height: 100%; width: 50%; float: left}

#phd_special1 .feature_header{padding-top: 50px;text-align: center;position: relative}
#phd_special1 .plus{bottom: 35%; position: absolute; left: 0;right: 0;margin: 0 auto;}
#phd_special1 .main_header {font-size: 32px;letter-spacing: 2px;}
.eng #phd_special1 .main_header {letter-spacing: 0px;line-height: 1.2;font-size:36px}
#phd_special1 .left_header_info, #phd_special1 .right_header_info{max-width: 550px;margin: 0 auto;}


#phd_special1 .sub_header {font-size: 18px;}
#phd_special1 .content_info > img{width:90%}
#phd_special1 .content_icons{text-align: center;width: 100%;margin: 40px auto;}

#phd_special1 .content_icons .icon_img img{width: 185px;}


#phd_special1 .content_icons p{color:#616161;    font-weight: bold;    font-size: 16px;}
#phd_special1 .content_icons a{outline: none}



@media only screen and (min-width: 993px){



}
@media only screen and (min-width: 1201px){




}
@media only screen and (max-width: 1200px){

}



@media only screen and (min-width: 601px) and (min-width: 993px){
   

   #phd_special5 .row {
    padding: 0 50px;
}
    #phd_special1 .plus {width:40px}    
    .eng #phd_special1 .main_header {font-size: 30px;}
    #phd_special1 .left_header_info, #phd_special1 .right_header_info {padding: 0 10px;}    	
	
		 .eng #svc_special11 .swiper-container .row .inner_content h5{ color:#b6b6b6;font-size: 16px;margin-bottom:0px;letter-spacing:1px; }
  .eng #svc_special11 .swiper-container .row .inner_content p{color:#b6b6b6;font-size:13px; margin-top:5px;}
	
		  #svc_special11 .swiper-container .row .inner_content h5{ color:#b6b6b6;font-size: 16px;margin-bottom:0px;letter-spacing:1px; }
  #svc_special11 .swiper-container .row .inner_content p{color:#b6b6b6;font-size:13px; margin-top:5px;}

  #svc_special11 .swiper-container .row .inner_content img{ opacity:0.3;
	border-radius: 6px;} 
  

 .eng #svc_special11 .swiper-container .swiper-slide-active h5{
	font-weight:bold;
    font-size: 20px !important;
    color: #fff !important;
	margin-bottom:5px;
}
  
 .eng  #svc_special11 .swiper-container .swiper-slide-active p{
	font-weight:bold;
    font-size: 15px !important;
    color: #fff !important;
}  


  
  #svc_special11 .swiper-container .swiper-slide-active h5{
	font-weight:bold;
    font-size: 20px !important;
    color: #fff !important;
}
  
  #svc_special11 .swiper-container .swiper-slide-active p{
	font-weight:bold;
    font-size: 15px !important;
    color: #fff !important;
}  
 

  #svc_special11 .swiper-container .swiper-slide-active img{
		opacity:1!important;
	} 
	
	
}


@media only screen and (min-width: 601px) and (max-width: 992px){
	#wsr_special15 .col img {
	    position: relative;
	    left: 0%;
	}		
	
#phd_special5 p {
    padding-left: 15px;
    padding-right: 15px;
}	
	
	#phd_special6 {text-align: center;}
	#phd_special6 p {padding:0 100px;}	
	#bg_video_layer .maria_bg{display:none;}
	#background_video_layer{display:none;}
	
	.special_text {
	    font-size: 34pt;
	    line-height: 1;
	    }
	#wsr_special1 {height: 720px;}	
	#wsr_special1 .special_banner h5 {font-size: 13pt!important;}

	#wsr_special1 .maria_img { max-width: 422px!important;}

	#wsr_special2 {height: 730px;}
	#wsr_special2 .col {height: 200px;}	
	
	#wsr_special3 .large {
	    font-size: 75px;
	}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special4 .col img {
		position: relative;
		right: 50%;
	}
	#wsr_special4 .feature_content {
    padding-top: 150px;
	}
	#wsr_special5 .col img {
	    position: relative;
	    left: -90%;
	}
	
	#wsr_special2 {
		height: 500px;
	}	
		
	#wsr_special5.v2 .col img {
		position: relative;
		left: -120%;
	}

	#wsr_special5 .section_content {
		padding-top: 150px;
	}

		
	#phd_special1 .content_icons .icon_img img {
		width: 130px;
	}	
	#wsr_special4  h4 {font-size:23px;}	
	#wsr_special5 .section_content h4 {font-size:24px;}
	
	.feature_list .list_item {text-align: center;}	

#phd_special5 .feature_img {text-align: center;margin-bottom:10px;}

	
}
@media only screen and (max-width: 992px){

.feature_control_2 .maria_img{width: 50%;right: -75px;}
#wsr_special3 h5{font-size:1.3rem}

}
@media only screen and (max-width: 600px){
	
	
	#phd_special5 .row {
		padding: 0px;
	}	
	
	#phd_special6 {text-align: center;}
	
	#phd_special6 p {padding:0px;}		
	#phd_special6 img {width:100%;}		

	#phd_special6.feature_bg {		height: 400px;	}

	#phd_special5 p {
		padding-left: 0px; 
		padding-right: 0px; 
	}	
	
	#phd_special5{padding-bottom:20px;}
	#phd_special5 .feature_content > .row {margin-bottom: 20px;}
	#phd_special5 .feature_content img{max-width:640px;border-radius: 5px;}	
	
	#wsr_special15 .section_content {padding-top: 25px;  padding-bottom: 25px;}
	.eng 	#wsr_special15 .section_content {padding-top: 30px;  padding-bottom: 25px;}
	#wsr_special15 .section_content h4 {  line-height: 1.2;     margin-top: -20px;}
	#wsr_special15 .col img {
     position: relative;
     left: 0; width: 100%;    margin-top: -20px;}		
	
	
	#wsr_special2{height:auto;}
	#wsr_special2 .fan_model {
		margin-top: 0px;
		margin-bottom: 55px;
	}	


	#wsr_special2 .row{text-align:center;}
	#wsr_special2 .feature{text-align:center}

	
	
	
	#wsr_special2 .col {height: auto;}
	#wsr_special2 .col .icon {width:100px;}
	#wsr_special2 .col p { letter-spacing: 1px; color: #ddd;    padding-top: 0; text-align:center;   margin-bottom: 23px;}
	#wsr_special2 .col h5 { letter-spacing: 1px; padding-top: 0px;       font-size: 1.6em;
    letter-spacing: 3px;}

    #wsr_special2 .special {float:  none!important; padding-bottom: 25px!important;}

	
	
	
	#pam_special7{padding-bottom: 0px;}
	#pam_special7 h3 {font-size: 26px;}	
	
		
	#phd_special5 h3 {font-size: 26px;}	
	
	#phd_special5 img{width:100%;}
	

	
	
    .zoom-anim-dialog {width: 280px;height: 400px;}
    
    
    .zoom-anim-dialog .popup_content {width: 100%;padding:15px;height: 90px;overflow: hidden;}
    
    .zoom-anim-dialog .pop_title {font-size: 1.4rem;margin-bottom: 0;margin-top: 5px;bottom: 65px;}
    .zoom-anim-dialog .popup_content p {font-size: 14px;margin-top: 5px}    	
	
	.zoom-anim-dialog .popup_img{width: auto;
	padding-top: 0;
	height: auto;
	margin-bottom: 30px;}
	.zoom-anim-dialog .popup_img img{width: 100%}	
	
	
	.eng #svc_special6 h4 {
		font-size: 20px;
	}	
	
	
	#svc_special6 h4{font-size:20px;}
	#svc_special6 .pad_right{padding:0px!important;}
	#svc_special6 .pad_left{padding:0px!important;}
	#svc_special6 .large{font-size:50px;padding-left:0px;font-size:35px!important;}
	#svc_special6 img{width:35%;margin-bottom:0px;}
	#svc_special6 h5{margin-bottom:0px;padding-bottom:0px;}	
	#svc_special6 p{margin-bottom:0px;padding-bottom:0px;margin-top:5px;padding-top:0px;}	
	#svc_special6 .large{margin-top:5px;}
	#svc_special6 .swiper-container{padding-bottom:45px;}		
	
	
	
#pam_special7 h5 {
    font-size: 13px;
}	
	
	
.eng #wsr_special7 .left_content_info h5 {
    font-size: 16px;
    padding-top: 5px;
}	

	#wsr_special7 .header_img img{width:100%;}

	
    #phd_special1 .bg{display:none}
    #phd_special1 .container{width:100%}
    #phd_special1 .main_header {font-size: 21px;}
    #phd_special1 .content_info{padding:25px}
    #phd_special1 .content_info > img {width: 80%;max-width: 380px}
    
    #phd_special1 .content_icons .col:nth-child(3n+1){clear: both}
    #phd_special1 .content_icons {margin-bottom: 0;margin-top:0}    
    #phd_special1 .content_info > p{width: 85%; min-width: 280px; margin: 20px auto;text-align: center;}
    #phd_special1 .plus {bottom: 10px; width: 40px;}    
    .eng #phd_special1 .plus {width: 20px;}    
    #phd_special1 .feature_header {padding-top: 25px;}
    .eng #phd_special1 .content_icons p {font-size: 12px;}
    .eng #phd_special1 .sub_header {font-size: 13px;}
    .eng #phd_special1 .main_header {font-size: 16px;}	
	
	

	
	
#bg_video_layer .feature_content h4{
	
	font-size:20px;
	
}	
	
#bg_video_layer{
	
	height:500px;
}	
	
#bg_video_layer .feature_content {
	
	padding-left:0px;
	padding-right:0px;
	
}		

#bg_video_layer .feature_content{margin-bottom: 0;
    padding-top: 30px;
}
	
#bg_video_layer .maria_bg{display:none;}

#svc_special6 h4{font-size:24px;}	
	
#wsr_special4 .img_s1{margin-left:25px;}
	
#slider_section .swiper-slide {background-size:cover;	background-position: 37%; }
#slider_section .swiper-button-next{padding-right:12px;}
#slider_section .swiper-button-prev{padding-left:12px;}
#slider_section{height:515px;}
#slider_section .swiper-slide {height:515px;}
#slider_section .swiper-slide h5{letter-spacing:1px;font-size:26px;font-weight:bold;}
.eng #slider_section .swiper-slide h5{letter-spacing:1px;font-size:16px!important;font-weight:bold;}
#slider_section .swiper-slide .red_text{color:red;}
#slider_section .slider_text p{color:#fff;}
#slider_section .feature_content{
	width: 300px;
	left: 8%;	
	top: 6%;
}

.eng #slider_section .feature_content{
	width: 300px;
	left: 7%;	
	top: 6%;
}

.eng #slider_section .feature_content h4{
	font-size:20px;
}

.eng #slider_section .slider_text{
position: absolute;
text-shadow: none;
color: #fff;
max-width: 93%;
z-index: 1;
left: 0;
bottom:0;
top:72%;
width:93%;
padding-left:15px;
padding-right:15px;
padding-top:5px;
background-color: #00284d;
opacity: 0.7;
}

#slider_section .slider_text{
position: absolute;
text-shadow: none;
color: #fff;
max-width: 93%;
z-index: 1;
left: 0;
bottom:0;
top:78%;
width:93%;
padding-left:15px;
padding-right:15px;
padding-top:5px;
background-color: #00284d;
opacity: 0.7;
}

.eng #slider_section  .swiper-pagination{top:360px;}

#slider_section  .swiper-pagination{top:400px;}

	
		

	#svc_special6{    padding-bottom: 10px;}
	#svc_special6 h4{font-size:26px;}
	#svc_special6 .pad_right{padding:0px!important;}
	#svc_special6 .pad_left{padding:0px!important;}
	#svc_special6 .large{font-size:50px;padding-left:0px;font-size:35px!important;}
	#svc_special6 img{width:35%;margin-bottom:0px;}
	#svc_special6 h5{margin-bottom:0px;padding-bottom:0px;}	
	#svc_special6 p{margin-bottom:0px;padding-bottom:0px;margin-top:5px;padding-top:0px;}	
	#svc_special6 .large{margin-top:5px;margin-bottom:15px;}
	#svc_special6 .swiper-container{padding-bottom:45px;}
	#isf_special1{
		
		background-image: url('../../images/products/product_list/sf/622/bg_maria_m.jpg') !important;
		background-repeat: no-repeat;
		background-position: center;
		
	}
	

	
#pam_special7 .row{margin-bottom:0px;}		

	
	#isf_special1 h4{font-size:20px;}

	#sgv_special4_5 {height:500px!important;} 
	
	.text_block_align_right{text-align: center;text-align-last: center;}
	.text_block_align_left1{text-align: justify;text-align-last: center;}	
	.text_block_align_left{text-align: center;}	
	.text_block_align_center{text-align: center;}
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;}	
	
	#svc_special12{padding-top:15px;padding-bottom:20px;}

	.eng #sgv_special4_5{height: 540px !important;}

	#phd_special5{padding-bottom:20px;}	
	#phd_special5 .feature_content > .row {margin-bottom: 20px;margin-top:20px;}
	#phd_special5 .feature_img {text-align: center;}
	#phd_special5 .feature_img  img{width:60%;    margin-bottom: 5px;}
	#phd_special5 .feature_content{    padding-left: 20px;
    padding-right: 20px;}
	
	#wsr_special4 .inner_content{padding-left: 20px;
    padding-right: 20px;}

	#wsr_special5 .feature_content{padding-left: 20px;
    padding-right: 20px;}
	
	#wsr_special7 .left_content_info h5{padding-top:20px;padding-left:15px;letter-spacing: 1px;font-size:20px;}
	
	.right-align {text-align: center;}
	.left-align {text-align: center;}
	.special_text {font-size: 22pt;}
	 .break{display: block;}
	#wsr_special1 .special_banner h5 {padding-top: 6%;}
	.eng #wsr_special1 .special_banner h5 {padding-top: 6%;}

	#wsr_special1 .details h5 {font-size: 1.3rem; margin-bottom: 3px;}	
	#wsr_special1 h4 {margin-bottom:19px;}	
	#wsr_special1 .row {margin-top: 10px;margin-bottom: -1px; }
	#wsr_special1 .desc { padding-top: 10px;}
	#wsr_special1 .large{font-size:48px}
	#wsr_special1 p{max-width: 400px;margin-left: auto;margin-right: auto;}
	#wsr_special1 .maria_img {display: none;}
	#wsr_special1 .details .col {padding-bottom: 25px;height: 265px;}
	.eng #wsr_special1 .details .col {padding-bottom: 25px;height: 350px;}



	#wsr_special3 {height: 715px !important;}	
	#wsr_special3 h4{margin-bottom: 12px;}
	#wsr_special3 h5 {font-size: 1.2rem;}		
	#wsr_special3 .large {font-weight: 700;color: #fdbe01;text-align: center;font-size: 28px; font-style: italic;}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special3 .col p{font-size: 13px; margin-top: -10px;}
	#wsr_special3 .col img {width: 95%; max-width: 175px;}

	
	.feature_control_2 .maria_img {right: -50px;}
	.feature_list p{max-width: 400px; margin-left: auto; margin-right: auto}
	
	
	.eng #wsr_special4 {height: auto;}
	.eng #wsr_special4 h4 {font-size: 18px;}

	.eng #phd_special5 h3{font-size:23px;}
	#wsr_special4 {height: auto;}
	#wsr_special4 h4 {margin-top: -5px;}
	#wsr_special4 .feature_content {padding-top: 50px;}
	#wsr_special4 .col img {
    /* position: relative; */
    width: 100%;
     right: 0; margin-top:25px;}
	
	#wh_storage2_6 .col{margin-bottom:10px;}
	#wsr_special5{/*background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_bg_feature02_m.jpg');background-repeat: no-repeat;background-position: center;*/}
	#wsr_special5 .section_content {padding-top: 25px;  padding-bottom: 25px;}
	#wsr_special5 .section_content h4 {  line-height: 1.2;     margin-top: -5px;}
	#wsr_special5 .col img {
     position: relative;
     left: 0; width: 100%;    }
	 
	 
	 #wsr_special5 .btn2{text-align:center;}
	 
	#wsr_special6 { height: 555px;} 
	#wsr_special6 img {margin-top: -33px;} 
#wsr_special7 .row {
    padding-top: 30px;
    padding-bottom: 30px;
}	 
	#wsr_special7 .left_content_info .icon {padding: 0px;padding-bottom: 10px;padding-right: 15px;float: left;    width: 70px;}
	
	#wsr_special7 .left_content_info .text_block_align_left{text-align:left;    padding-right: 110px;}
	
	#wsr_special7 .left_content_info .content_info {   padding-bottom:35px; padding-left:5px; text-align: left;  height: auto; }
	#wsr_special7 .left_content_info p {padding-bottom: 0px;  float: left; margin-top: -5px;  margin-bottom: -25px;}
	#wsr_special7 .left_content_info h5 {padding-top: 5px; font-size: 1.4rem;    margin-bottom: 30px;}
	
	#wsr_special8 .feature_content span {margin-top: -10px;}
	#wsr_special8  .inner_content{margin-top: -12px;}
	
    #wsr_special9 .slide_txt {font-size: 11pt;}
	#wsr_special10  .inner_content {margin-bottom: -12px;  margin-top: -10px;}
	#wsr_special10 .feature_content span { padding: 0}
    #wsr_special10 {height: 465px;}
	
	#wsr_special12 img{padding-bottom: 25px;}

	
}
